# Generated by Django 3.0 on 2020-03-01 00:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0012_blog_tag'),
    ]

    operations = [
        migrations.AddField(
            model_name='blog',
            name='content',
            field=models.TextField(default='', verbose_name='Content'),
            preserve_default=False,
        ),
    ]
